.animated {
    animation-fill-mode: both;
    animation-duration: 1s
}

.animated.infinite {
    animation-iteration-count: infinite
}

.animated.bounceIn, .animated.bounceOut, .animated.flipOutX, .animated.flipOutY {
    animation-duration: .75s
}

.animated.delay1s {
    animation-delay: .25s
}

.animated.delay2s {
    animation-delay: .5s
}

.animated.delay3s {
    animation-delay: .75s
}

.animated.delay4s {
    animation-delay: 1s
}

.animated.delay5s {
    animation-delay: 1.25s
}

.animated.delay6s {
    animation-delay: 1.5s
}

.animated.delay7s {
    animation-delay: 1.75s
}

.animated.delay8s {
    animation-delay: 2s
}

.animated.delay9s {
    animation-delay: 2.25s
}

.animated.delay10s {
    animation-delay: 2.5s
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0, 100%, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}

.fadeInUp {
    animation-name: fadeInUp
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(.3)
    }
    50% {
        opacity: 1;
        transform: scale(1.05)
    }
    70% {
        transform: scale(.9)
    }
    100% {
        transform: scale(1)
    }
}

.bounceIn {
    animation-name: bounceIn
}

@keyframes fadeOutQuick {
    to {
        opacity: 0
    }
}

.fadeOutQuick {
    animation-name: fadeOutQuick;
    animation-duration: 0s;
    animation-delay: 0s
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(.8)
    }
    100% {
        transform: scale(1)
    }
}

.zoomIn {
    animation-name: zoomIn;
    animation-duration: 1s
}

@keyframes zoomOutIn {
    0% {
        opacity: 0;
        transform: translate3d(0, 0, 20px) scale(1.1)
    }
    100% {
        transform: translate3d(0, 0, 0) scale(1)
    }
}

.zoomOutIn {
    animation-name: zoomOutIn
}

@keyframes zoomInMini {
    0% {
        opacity: 0;
        transform: scale(.98)
    }
    100% {
        transform: scale(1)
    }
}

.zoomInMini {
    animation-name: zoomInMini
}

@keyframes bounceInOut {
    0% {
        opacity: 0;
        transform: scale(0)
    }
    40% {
        opacity: 1;
        transform: scale(1.5)
    }
    100% {
        transform: scale(1)
    }
}

.bounceInOut {
    animation-name: bounceInOut
}

@keyframes flipInX {
    from {
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        animation-timing-function: ease-in;
        opacity: 0
    }
    40% {
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        animation-timing-function: ease-in
    }
    60% {
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1
    }
    80% {
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg)
    }
    to {
        transform: perspective(400px)
    }
}

.flipInX {
    animation-name: flipInX
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.fadeIn {
    animation-name: fadeIn;
    animation-duration: 1s
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.fadeOut {
    animation-name: fadeOut
}

@keyframes zoomOut {
    to {
        opacity: 0;
        transform: scale(0)
    }
}

.zoomOut {
    animation-name: zoomOut
}

@keyframes slideUpMini {
    from {
        opacity: 0;
        transform: translate3d(0, 20px, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}

.slideUpMini {
    animation-name: slideUpMini;
    animation-duration: .7s
}

@keyframes slideDownMini {
    from {
        opacity: 1;
        transform: none
    }
    to {
        opacity: 0;
        transform: translate3d(0, 20px, 0)
    }
}

.slideDownMini {
    animation-name: slideDownMini
}

@keyframes listOpen {
    0% {
        opacity: 0;
        transform-origin: top;
        transform: rotateX(-25deg)
    }
    100% {
        opacity: 1;
        transform-origin: top;
        transform: rotateX(0)
    }
}

.listOpen {
    animation-name: listOpen
}

@keyframes listClose {
    from {
        opacity: 1;
        transform-origin: top;
        transform: rotateX(0)
    }
    to {
        opacity: 0;
        transform-origin: top;
        transform: rotateX(-25deg)
    }
}

.listClose {
    animation-name: listClose
}

@keyframes sliderShow {
    from {
        opacity: 0;
        transform: scale(.95) translate3d(0, 0, -20px)
    }
    to {
        opacity: 1;
        transform: none
    }
}

.sliderShow {
    animation-name: sliderShow
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translate3d(100%, 0, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}

.fadeInRight {
    animation-name: fadeInRight
}

@keyframes fadeInRightMini {
    from {
        opacity: 0;
        transform: translate3d(50px, 0, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}

.fadeInRightMini {
    animation-name: fadeInRightMini
}

@keyframes fadeInLeftMini {
    from {
        opacity: 0;
        transform: translate3d(-50px, 0, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}

.fadeInLeftMini {
    animation-name: fadeInLeftMini
}

@keyframes fadeInDownMini {
    from {
        opacity: 0;
        transform: translate3d(0, -50px, 0)
    }
    to {
        opacity: 1;
        transform: none
    }
}

.fadeInDownMini {
    animation-name: fadeInDownMini
}

@keyframes jump {
    5% {
        transform: scale(1.1, .9)
    }
    10% {
        transform: scale(.9, 1) translateY(-.7em)
    }
    15% {
        transform: scale(1)
    }
}

.jump {
    animation-name: jump;
    animation-duration: 5s
}

.wholesalers-main {
    padding: 0 0 40px 0;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
    position: relative
}

.wholesalers-main_loyalty {
    margin-top: 20px;
    background: #38647d url(loyalty.jpg) center;
    background-size: cover
}

.wholesalers-main__text-block {
    padding: 120px 15px 60px 15px;
    text-align: center
}

.wholesalers-main__text-block-title {
    color: #fff;
    font-size: 30px;
    margin-bottom: 25px
}

.wholesalers-main__text-block-content {
    font-size: 22px;
    line-height: 1.3;
    color: #fff
}

.delivery-section-title {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
    font-size: 32px;
    display: inline-block
}

.delivery-section-text {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 20px
}

.delivery-conditions__item {
    width: 570px;
    height: 160px;
    position: relative;
    border: 1px solid #dadada;
    background: #fff;
    margin-bottom: 38px;
    overflow: hidden
}

.delivery-conditions__item::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 1%;
    height: 100%
}

.delivery-conditions__item-number {
    font-size: 160px;
    line-height: 1;
    position: absolute;
    top: 0;
    left: -20px;
    font-weight: 500;
    color: #f2f2f2;
    text-shadow: 0 0 1px #888
}

.delivery-conditions__item-text {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    padding: 10px 60px 10px 125px;
    width: 97%
}

.delivery-conditions__item:hover {
    border-color: #429fa8;
    box-shadow: 0 19px 69px rgba(0, 0, 0, .15), 0 10px 30px rgba(0, 0, 0, .15)
}

.delivery-conditions__item:hover .delivery-conditions__item-text {
    color: #429fa8
}

.delivery-conditions__item:hover .delivery-conditions__item-number {
    color: #429fa8;
    left: 20px;
    text-shadow: 0 0 1px #429fa8
}

.delivery-conditions__item:nth-child(odd) {
    float: right
}

.delivery-conditions__item:nth-child(even) {
    float: left
}

.delivery-prices {
    width: 100%;
    display: inline-block
}

.delivery-conditions__title {
    padding-bottom: 50px;
    font-size: 22px;
    text-align: center;
    color: #32414a
}

.delivery-table {
    width: 100%
}

.delivery-table__head {
    font-size: 14px
}

.delivery-table__head th {
    width: 33%;
    padding: 8px;
    background: #f4f6f7;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 500;
    color: #3c4042;
    text-align: center;
    border-bottom: 3px solid #eff2f3
}

.delivery-table__head_quarter th {
    width: 25%
}

.delivery-table__body {
    font-size: 16px
}

.delivery-table__body:hover {
    background-color: #f9f5f0
}

.delivery-table__body td {
    padding: 10px;
    border-bottom: 1px solid #dedede
}

.delivery-table__body:last-child td {
    border: 0
}

.delivery-table__head_new.delivery-table__head_quarter th {
    width: 90%
}

.delivery-accordeon {
    margin-bottom: 30px;
    background-color: #fff
}

.delivery-footnote {
    margin-bottom: 50px
}

.delivery-accordeon__item {
    position: relative
}

.delivery-accordeon__title {
    border: 2px solid #d8e0e6;
    background-color: #fff;
    font-size: 22px;
    font-weight: 500;
    color: #429fa8;
    padding: 15px 30px;
    position: relative
}

.delivery-accordeon__item:last-child .delivery-accordeon__title {
    border-bottom: 2px solid #d8e0e6
}

.delivery-accordeon__item.active .delivery-accordeon__title {
    background: #eff2f3;
    color: #464f54
}

.delivery-accordeon__body {
    padding: 20px;
    border: 2px solid #d8e0e6;
    border-top-color: #fff;
    margin-top: -1px;
    display: none
}

.delivery-shipment {
    margin-bottom: 20px
}

.delivery-shipment__col {
    width: 100%;
    vertical-align: top;
    display: inline-block
}

.delivery-shipment__contact {
    line-height: 26px
}

.delivery-shipment__contact-icon, .delivery-shipment__contact-place {
    display: inline-block;
    vertical-align: middle
}

.delivery-shipment__contact-icon {
    width: 71px;
    height: 71px;
    background: #f5f5f5;
    border: 1px solid #a9bfcc;
    border-radius: 50%;
    margin-right: 10px
}

.delivery-shipment__contact-place {
    margin: -7px 0 0 12px;
    font-size: 22px;
    color: #464f54
}

.delivery-shipment__worktime {
    overflow: hidden;
    font-size: 18px
}

.delivery-shipment__worktime-title {
    margin-bottom: 10px
}

.delivery-shipment__place-info {
    float: left;
    width: 35%
}

.delivery-shipment__worktime-left {
    float: left;
    width: 30%
}

.delivery-shipment__worktime-right {
    float: left;
    width: 35%
}

.delivery-map {
    height: 365px;
    border: 1px solid #32414a;
    margin-bottom: 25px
}

.delivery-add-services__items {
    margin-bottom: 45px;
    text-align: center
}

.delivery-add-services__item {
    position: relative;
    font-size: 22px;
    color: #1a646b;
    padding-left: 25px;
    display: inline-block;
    margin: 0 25px
}

.delivery-add-services__item::before {
    content: '';
    background: #1e676e;
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 10px;
    left: 0;
    transform: rotate(45deg)
}

.delivery-table .delivery-accordeon__body {
    display: block
}

.delivery-shipment__contact-icon_baloon {
    position: relative;
    height: 40px;
    width: 40px;
    margin: 0 0 10px 0;
    border-radius: 50%;
    border: 2px solid #d6dcde;
    background: #fff;
    display: inline-block
}

.delivery-shipment__contact-icon_baloon::before, .delivery__saloons-list-item-link::before {
    content: '';
    top: 5px;
    right: 0;
    left: 0;
    width: 26px;
    height: 26px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMSIgaGVpZ2h0PSIyNiIgZmlsbD0ibm9uZSI+PHBhdGggZmlsbD0iIzMwMzAzMCIgZD0iTTEwLjUgMEExMC40NyAxMC40NyAwIDAgMCAuMjUgMTIuNzNjLjE2LjcuNCAxLjQuNyAyLjA1IDEuMTMgMi42NSAzLjYyIDYuNyA5LjA3IDExLjA2YS43NS43NSAwIDAgMCAuOTQgMGM1LjQ1LTQuMzUgNy45NC04LjQxIDkuMDctMTEuMDZhMTAuMSAxMC4xIDAgMCAwIC45Ni00LjM2QTEwLjQ5IDEwLjQ5IDAgMCAwIDEwLjUgMHptOC44NCAxMi4xMnYuMDRsLS4wNS4yM3YuMDFjLS4xNC42MS0uMzQgMS4yLS42MSAxLjc4bC0uMDEuMDJjLTEuMDMgMi40MS0zLjI4IDYuMS04LjE4IDEwLjEyLTQuOS00LjAyLTcuMTQtNy43LTguMTctMTAuMTJ2LS4wMmE5LjE5IDkuMTkgMCAwIDEtLjYyLTEuNzh2LS4wMWwtLjA1LS4yM3YtLjA0QTkgOSAwIDAgMSAxMC41IDEuNDdhOSA5IDAgMCAxIDguODQgMTAuNjV6Ii8+PHBhdGggZmlsbD0iIzMwMzAzMCIgZD0iTTEwLjUgMy45MmE2LjY1IDYuNjUgMCAwIDAtNi42NyA2LjYyYzAgMy42NCAzIDYuNjEgNi42NiA2LjYxYTYuNjUgNi42NSAwIDAgMCA2LjY3LTYuNjFjMC0zLjY1LTMtNi42Mi02LjY3LTYuNjJ6bTAgMTEuNzZhNS4xNyA1LjE3IDAgMCAxLTUuMTktNS4xNCA1LjE3IDUuMTcgMCAwIDEgMTAuMzcgMCA1LjE3IDUuMTcgMCAwIDEtNS4xOSA1LjE0eiIvPjwvc3ZnPg==);
    background-size: 18px 22px;
    background-position: 4px 2px;
    position: absolute
}

.delivery__saloons-list {
    width: 100%;
    padding: 10px 0 20px 0;
    list-style: none;
    text-align: center;
    display: inline-block
}

.delivery__saloons-list-item-container {
    display: table-cell;
    vertical-align: middle;
    height: 90px
}

.delivery__saloons-list-item {
    width: 100%;
    max-width: 300px;
    margin: 6px;
    display: inline-block;
    vertical-align: top
}

.delivery__saloons-list-item-link {
    width: 100%;
    min-width: 300px;
    padding: 10px 10px 10px 70px;
    min-height: 100%;
    height: 120px;
    vertical-align: middle;
    border: solid 2px #d7dce0;
    border-radius: 6px;
    background-color: #fff;
    position: relative;
    display: inline-block;
    transition: box-shadow .2s ease-out, border-color .2s ease-out
}

.delivery__saloons-list-item-link:hover {
    border-color: #429fa8;
    box-shadow: 0 19px 69px rgba(0, 0, 0, .15), 0 10px 30px rgba(0, 0, 0, .15)
}

.delivery__saloons-list-item-link::before {
    top: 0;
    left: 0;
    right: auto;
    width: 70px;
    height: 100%;
    background-position: center;
    background-size: 30px 38px;
    opacity: .7;
    position: absolute
}

.delivery__saloons-list-item-first, .delivery__saloons-list-item-next {
    width: 100%;
    margin: 5px 0 0 0;
    text-align: left;
    display: inline-block
}

.delivery__saloons-list-item-first {
    color: #32414a;
    font-size: 18px
}

.delivery__saloons-list-item-next {
    color: #32414a;
    font-size: 14px
}

.delivery__saloons-list-item-link:hover .delivery__saloons-list-item-first {
    color: #196269
}

@media screen and (max-width: 1280px) {
    .delivery-conditions__item {
        float: none !important;
        margin-left: auto;
        margin-right: auto
    }

    .delivery-accordeon__title {
        height: auto;
        font-size: 18px
    }

    .delivery-accordeon__body {
        max-width: 100%;
        overflow: auto;
        position: relative;
        z-index: 1
    }

    .delivery-shipment__col {
        width: 100%;
        margin-bottom: 40px
    }
}

@media screen and (max-width: 768px) {
    .delivery-conditions__item {
        width: 100%
    }

    .delivery-section-text {
        font-size: 18px
    }

    .delivery-conditions__item-text {
        padding: 10px 15px 10px 65px;
        font-size: 16px
    }

    .delivery-conditions__item-number {
        font-size: 125px;
        top: 20px
    }

    .delivery-conditions__item:hover .delivery-conditions__item-number {
        left: 0
    }

    .delivery-accordeon__body {
        padding: 20px
    }

    .delivery-section-title {
        font-size: 22px
    }

    .delivery-shipment__place-info, .delivery-shipment__worktime-left, .delivery-shipment__worktime-right {
        width: 100%
    }

    .delivery-shipment__col {
        padding: 0
    }

    .delivery-shipment__col:last-child {
        margin-bottom: 0
    }

    .delivery-add-services__item:not(:last-child) {
        margin-bottom: 15px
    }

    .delivery-add-services__item::before {
        display: none
    }
}

@media screen and (max-width: 425px) {
    .delivery__saloons-list-item {
        margin-right: auto;
        margin-left: auto
    }
}

@media screen and (min-width: 1024px) {
    .wholesalers-main_loyalty {
        animation-fill-mode: both;
        animation-name: fadeIn;
        animation-duration: 1s;
        animation-delay: .3s
    }

    .delivery__desc {
        animation-fill-mode: both;
        animation-name: fadeIn;
        animation-duration: 1s;
        animation-delay: .5s
    }

    .wholesalers-main__text-block {
        animation-fill-mode: both;
        animation-name: zoomIn;
        animation-duration: 1s;
        animation-delay: .3s
    }

    .delivery-conditions__item {
        animation-fill-mode: both;
        animation-name: fadeInUp;
        animation-duration: 1s;
        animation-delay: .7s
    }

    .delivery-prices {
        animation-fill-mode: both;
        animation-name: fadeInUp;
        animation-duration: 1s;
        animation-delay: .7s
    }
}

.conditions-block {
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap
}

.conditions-block__item {
    width: 48%;
    height: 170px;
    margin-bottom: 4%;
    position: relative;
    display: inline-block;
    border-radius: 5px;
    border: 2px solid #e8e8e8;
    background: #fff;
    overflow: hidden;
    transition: box-shadow .2s ease-out
}

.conditions-block__item-number {
    font-size: 160px;
    line-height: 1;
    position: absolute;
    top: 0;
    left: -20px;
    font-weight: 500;
    color: #f4f6f7;
    transition: all .3s ease;
    text-shadow: 0 0 1px #dadada
}

.conditions-block__item-text {
    font-size: 16px;
    padding: 26px 26px 26px 100px;
    line-height: 22px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

.conditions-block__item:hover {
    border-color: var(--nPrimaryColor-900);
    box-shadow: 0 19px 69px rgba(0, 0, 0, .15), 0 10px 30px rgba(0, 0, 0, .15)
}

.conditions-block__item:hover .conditions-block__item-text {
    color: var(--nPrimaryColor-900)
}

.conditions-block__item:hover .conditions-block__item-text a {
    color: var(--nPrimaryColor-900);
    border-color: var(--nPrimaryColor-900)
}

.conditions-block__item:hover .conditions-block__item-number {
    color: var(--nPrimaryColor-900);
    left: 6px;
    text-shadow: 0 0 1px var(--nPrimaryColor-900)
}

@media screen and (max-width: 1169px) {
    .conditions-block {
        padding-left: 15px;
        padding-right: 15px
    }

    .conditions-block__item {
        margin-left: auto;
        margin-right: auto
    }

    .conditions-block__title {
        font-size: 21px
    }
}

@media screen and (max-width: 768px) {
    .conditions-block__item {
        width: 100%;
        height: 100%
    }

    .conditions-block__item-text {
        padding: 26px 20px 20px 54px;
        font-size: 14px;
        position: relative;
        top: inherit;
        transform: none
    }

    .conditions-block__item-number {
        font-size: 126px;
        top: 10px
    }

    .conditions-block__item:hover .conditions-block__item-number {
        left: -20px
    }

    .conditions-block {
        padding-left: 15px;
        padding-right: 15px
    }
}

/* быстрые изменения */
.wholesalers-main_loyalty {
    ebackground: #38647d  center;
}
.wholesalers-main_loyalty {
    background: #F0AF2D  center;
    background: #FFEFD0  center;
}
.wholesalers-main__text-block {
  padding: 60px 15px 60px 15px;
  text-align: center;
}
.wholesalers-main__text-block-title, .wholesalers-main__text-block-content {
  color: #373737;
}

.delivery-conditions__item:hover {
  border-color: #F0AF2D;
}

.delivery-conditions__item:hover .delivery-conditions__item-number {
  color: #F0AF2D;
  left: 20px;
  text-shadow: 0 0 1px #F0AF2D;
}
.delivery-conditions__item:hover .delivery-conditions__item-text {
  color: #000;
}
.delivery-add-services__item,
.delivery__saloons-list-item-link:hover .delivery__saloons-list-item-first
{
  color: #F0AF2D;
}